
@media (max-width: 767px) {
	#main #content-wrap {
		padding: 30px 0 0 0;
	}
	/* Chairman Msg */
	.kc-fb-layout-4.chairman .content-image { width: 100%; }
	body .profile .box-right {padding:20px;}
	body .profile .content-title, body .vision .content-title {margin: 0 0 10px;}
}
@media (max-width: 1024px) {
	/* Shareholders  */
	body .profile .founder .content-image{ width:100%;}
	body .profile .founder .box-right{ width:100%;}
	
}